.articles__block{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    max-width: 1180px;
    margin: 0 auto;
}
.articles__item{
    flex-grow: 1;
    flex-basis: 352px;
	min-width:45%;
}
.articles-1{
    border-radius: 10px;
    background: rgba(217, 217, 217, 0.30);
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    z-index: 1;
}
.articles-1 .articles__item-content{
    border-radius: 0px 10px 10px 0px;
    background: rgba(54, 140, 193, 0.60);
    max-width: 280px;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 25px;
    padding: 15px 15px 38px 36px;
}
.articles-1 h3{
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.articles-1 a{
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    display: flex;
    align-items: center;
    gap: 10px;
    
}
.articles-1 .articles__item-image{
    color: #FFF;
    font-family: "Raleway", sans-serif;
    font-size: 50px;
    font-style: normal;
    font-weight: 800;
    line-height: 90%; /* 45px */
    display: flex;
    align-items: center;
    justify-content: center;
    width: 290px;
	min-height:290px;
    min-width: 290px;
    max-width: 290px;
    height: 100%;
}
.articles-1 .articles__item-image::before{
    position: absolute;
    content: '';
    z-index: -1;
    width: 280px;
    height: 280px;
    border-radius: 280px;
    background: rgba(140, 39, 130, 0.80);
    top: 10px;
    left: 8px;
}
.articles-1 .articles__item-image p{
    color: #FFF;
    font-family: "Raleway", sans-serif;
    font-size: 44px;
    font-style: normal;
    font-weight: 800;
    line-height: 90%;
    margin-left: 30px;
    width: 112px;
}
/*  */
.articles-2{
    border-radius: 10px;
    background: rgba(122, 83, 169, 0.90);
    padding: 15px 15px 15px 77px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.articles-2 h3{
    color: #FFF;
    font-family: "Raleway", sans-serif;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 20px;
    max-width: 459px;
}
.articles-2 p{
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 25px;
    max-width: 367px;
}
.articles-2 a{
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    display: flex;
    align-items: center;
    gap: 10px;
}
/*  */

.articles-3{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
    border-radius: 10px;
    background: rgba(217, 217, 217, 0.30);
}
.articles-3 .articles__item-content{
    padding: 15px 5px 15px 47px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.articles-3 h3{
    font-family: "Raleway", sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 8px;
    max-width: 226px;
}
.articles-3 p{
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    margin-bottom: 25px;
    max-width: 216px;
}
.articles-3 a{
    color: #368CC1;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    display: flex;
    align-items: center;
    gap: 10px;
}
.articles-3 .articles__item-image{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    width: 278px;
    border-radius: 10px;
}
.articles-3 .articles__item-image img{
    height: 100%;
}
/*  */
.articles-4{
    border-radius: 10px;
    background: rgba(217, 217, 217, 0.30);
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.articles-4 .articles__item-content{
    border-radius: 10px 0px 0px 10px;
    background: rgba(140, 39, 130, 0.80);
    max-width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 25px;
    padding: 15px 15px 15px 29px;
}
.articles-4 h3{
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.articles-4 a{
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    display: flex;
    align-items: center;
    gap: 10px;
}
.articles-4 .articles__item-image{
    color: #FFF;
    text-align: center;
    font-family: "Raleway", sans-serif;
    font-size: 50px;
    font-style: normal;
    font-weight: 800;
    line-height: 90%; /* 45px */
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 290px;
	min-height:290px;
}
.articles-4 .articles__item-image::before{
    position: absolute;
    content: '';
    z-index: -1;
    width: 280px;
    height: 280px;
    border-radius: 280px;
    background: rgba(54, 140, 193, 0.80);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.articles-4 .articles__item-image p{
    color: #FFF;
    font-family: "Raleway", sans-serif;
    font-size: 44px;
    font-style: normal;
    font-weight: 800;
    line-height: 90%;
    width: 192px;
    text-align: center;
}
.articles-5{
    border-radius: 10px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
.articles-6{
    border-radius: 10px;
    background: rgba(217, 217, 217, 0.30);
    padding: 48px 33px 51px 77px;
}
.articles-6 h3{
    font-family: "Raleway", sans-serif;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 20px;
    max-width: 413px;
}
.articles-6 p{
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 25px;
    max-width: 413px;
}
.articles-6 a{
    color: #368CC1;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    display: flex;
    align-items: center;
    gap: 10px;
}
.articles-7{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.articles-7 .articles__item-box{
    width: 100%;
}
.articles-7 .articles-color-1{
    border-radius: 10px 0px 0px 10px;
    background: rgba(140, 39, 130, 0.80);
    height: 100%;
    padding: 43px 17px 20px 36px;
}
.articles-7 .articles-color-1 h3{
    color: #fff;
    font-family: "Raleway", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    margin-bottom: 15px;
}
.articles-7 .articles-color-1 p{
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 25px;
}
.articles-7 .articles-color-1 a{
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.articles-7 .articles-color-2{
    border-radius: 0px 10px 10px 0px;
    background: rgba(54, 140, 193, 0.60);
    height: 100%;
    padding: 38px 14px 20px 39px;
}
.articles-7 .articles-color-2 h3{
    color: #fff;
    font-family: "Raleway", sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    margin-bottom: 15px;
    max-width: 227px;
}
.articles-7 .articles-color-2 p{
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 25px;
}
.articles-7 .articles-color-2 a{
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
/*  */

.articles-8{
    display: flex;
    align-items: center;
    border-radius: 10px;
    background: rgba(217, 217, 217, 0.30);
}
.articles-8 .articles__item-content{
    padding: 15px 5px 15px 22px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.articles-8 h3{
    font-family: "Raleway", sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 8px;
    max-width: 193px;
}
.articles-8 p{
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    margin-bottom: 25px;
    max-width: 231px;
}
.articles-8 a{
    color: #368CC1;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    display: flex;
    align-items: center;
    gap: 10px;
}
.articles-8 .articles__item-image{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    max-width: 280px;
    border-radius: 10px;
}
.articles-8 .articles__item-image img{
    min-height: 100%;
}
/*  */
.articles-9{
    border-radius: 10px;
    border: 5px solid rgba(54, 140, 193, 0.80);
    display: flex;
    align-items: center;
    gap: 23px;
    padding: 15px 34px 15px 41px;
}
.articles-9 h3{
    color: #368CC1;
    font-family: "Raleway", sans-serif;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.articles-9 p{
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 25px;
}
.articles-9 a{
    color: #368CC1;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    display: flex;
    align-items: center;
    gap: 10px;
}
.articles__block-pages{
    margin-top: 20px;
    border-radius: 10px;
    background: rgba(122, 83, 169, 0.90);
    padding: 20px 55px;
    display: flex;
    align-items: center;
    gap: 9px;
}
.articles__page{
    color: rgba(122, 83, 169, 0.90);
    font-family: "Koulen", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    width: 40px;
    height: 40px;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.articles__page.active{
    color: #FFF;
    background: transparent;
    border: 3px solid #FFF;
}

@media (max-width: 1279px) {
    .articles__block{
        gap: 20px 10px;
    }
    .articles__item {
        flex-grow: 1;
        flex-basis: 308.34px;
    }
    .articles-1{
        border-radius: 0 10px 10px 0;
        flex-grow: 5;
    }
    .articles-2{
        flex-grow: 3;
        padding-left: 27px;
    }
    .articles-3 .articles__item-content{
        padding-left: 44px;
    }
    .articles-4{
        flex-grow: 4;
    }
    .articles-7{
        flex-grow: 4;
    }
    .articles-6{
        padding: 38px 9px 38px 38px;
    }
    .articles-6 p {
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        margin-bottom: 25px;
        max-width: 333px;
    }
    .articles-8 .articles__item-image{
        max-width: 171px;
    }
}
@media (max-width: 999px) {
    .articles .container {
        max-width: 610px;
        margin: 0 auto;
    }
    .articles__block{
        flex-direction: column;
        max-width: 580px;
        margin: 0 auto;
    }
    .articles-1{
        border-radius: 10px;
    }
    .articles-2{
        padding-left: 71px;
    }
    .articles-6 {
        padding: 49px 9px 38px 68px;
    }
    .articles-8 .articles__item-image{
        max-width: 280px;
    }
    .articles__item{
        width: 100%;
    }
}
@media (max-width: 767px) {
    .articles__item{
        flex-basis: auto;
    }
    .articles__item{
        min-height: auto;
    }
    .articles__block{
        gap: 15px;
    }
    .articles-1{
        flex-direction: column;
        background-color: transparent;
		border-radius: 10px;
		overflow: hidden;
    }
    .articles-1 .articles__item-content{
        width: 100%;
        max-width: 100%;
        min-height: 240px;
        padding: 16px 20px 20px 78px;
		border-radius: 0;
    }
    .articles-1 h3{
        font-size: 14px;
        max-width: 269px;
    }
    .articles-1 .articles__item-image{
        min-height: 270px;
        max-width: 100%;
        width: 100%;
        background: rgba(217, 217, 217, 0.30);
        position: relative;
        z-index: 1;
    }
    .articles-1 .articles__item-image::before{
        content: none;
    }
    .articles-1 .articles__item-image p{
        position: relative;
        z-index: 1;
    }
    .articles-1 a{
        font-size: 12px;
    }
    .articles-1 .articles__item-image p::before {
        position: absolute;
        content: '';
        z-index: -1;
        width: 240px;
        height: 240px;
        border-radius: 240px;
        background: rgba(140, 39, 130, 0.80);
        top: 50%;
        left: 34%;
        transform: translate(-50%, -50%);
    }
    .articles-1 .articles__item-image p{
        font-size: 40px;
        margin-left: 50px;
    }
    .articles-2{
        padding: 35px 15px 15px 42px;
        min-height: 240px;
        justify-content: start;
    }
    .articles-2 h3 {
        font-size: 24px;
        max-width: 397px;
    }
    .articles-2 p {
        font-size: 14px;
        max-width: 263px;
    }
    .articles-2 a{
        font-size: 12px;
    }
    .articles-3 .articles__item-content {
        padding: 15px 5px 15px 21px;
    }
    .articles-3 h3{
        font-size: 20px;
    }
    .articles-3 p{
        font-size: 14px;
        max-width: 194px;
    }
    .articles-3 .articles__item-image{
        max-width: 219px;
    }
    .articles-3 a{
        font-size: 12px;
    }
    .articles-4 {
        flex-direction: column-reverse;
        background-color: transparent;
		border-radius: 10px;
		overflow: hidden;
    }
    .articles-4 .articles__item-content{
        width: 100%;
        max-width: 100%;
        min-height: 240px;
        padding: 16px 20px 20px 70px;
		border-radius:0;
    }
    .articles-4 h3{
        font-size: 14px;
        max-width: 321px;
    }
    .articles-4 .articles__item-image{
        min-height: 270px;
        max-width: 100%;
        width: 100%;
        background: rgba(217, 217, 217, 0.30);
        position: relative;
        z-index: 1;
    }
    .articles-4 .articles__item-image::before{
        content: none;
    }
    .articles-4  .articles__item-image p{
        position: relative;
        z-index: 1;
    }
    .articles-4  a{
        font-size: 12px;
    }
    .articles-4  .articles__item-image p::before {
        position: absolute;
        content: '';
        z-index: -1;
        width: 240px;
        height: 240px;
        border-radius: 240px;
        background: rgba(54, 140, 193, 0.80);
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .articles-4  .articles__item-image p{
        font-size: 40px;
    }
    .articles-5{
        min-height: 240px;
        height: 240px;
    }
    .articles-6 {
        padding: 40px 10px 10px 66px;
        min-height: 240px;
    }
    .articles-6 h3{
        font-size: 24px;
        max-width: 310px;
        margin-bottom: 15px;
    }
    .articles-6 p{
        font-size: 14px;
        margin-bottom: 20px;
    }
    .articles-6 a{
        font-size: 12px;
    }
    .articles-7{
        min-height: 240px;
    }
    .articles-7 .articles-color-1 {
        padding: 37px 17px 8px 36px;
        min-height: 240px;
        height: 100%;
    }
    .articles-7 .articles-color-2 {
        padding: 36px 17px 8px 31px;
    }
    .articles-7 .articles-color-1 h3{
        font-size: 16px;
    }
    .articles-7 .articles-color-1 p{
        font-size: 14px;
        margin-bottom: 15px;
    }
    .articles-7 .articles-color-1 a{
        font-size: 12px;
    }
    .articles-7 .articles-color-2 {
        padding: 35px 17px 8px 31px;
        min-height: 240px;
        height: 100%;
    }
    .articles-7 .articles-color-2 h3{
        font-size: 18px;
    }
    .articles-7 .articles-color-2 p{
        font-size: 14px;
        margin-bottom: 15px;
    }
    .articles-7 .articles-color-2 a{
        font-size: 12px;
    }
    .articles-8{
        min-height: 240px;
    }
    .articles-8 .articles__item-content {
        width: 100%;
        padding: 15px 5px 15px 33px;
    }
    .articles-8 h3{
        font-size: 18px;
    }
    .articles-8 p{
        font-size: 14px;
    }
    .articles-8 a{
        font-size: 12px;
    }
    .articles-9 {
        min-height: 240px;
        gap: 13px;
        padding: 15px 11px 15px 35px;
    }
    .articles-9 h3{
        font-size: 24px;
        max-width: 181px;
    }
    .articles-9 p{
        font-size: 14px;
        max-width: 210px;
        width: 100%;
    }
    .articles-9 a{
        font-size: 12px;
    }
    .articles__block-pages{
        padding: 10px 24px;
    }
}
@media (max-width: 479px) {
    .articles-1 .articles__item-content {
        padding: 16px 30px 20px 45px;
    }
    .articles-2 {
        padding: 30px 2px 15px 21px;
    }
    .articles-2 h3 {
        font-size: 20px;
    }
    .articles-2 p {
        max-width: 205px;
    }
    .articles-3{
        flex-direction: column-reverse;
        background: transparent;
		gap:0;
		border-radius: 10px;
		overflow:hidden;
    }
    .articles-3 .articles__item-content {
        padding: 46px 5px 5px 51px;
        width: 100%;
        border-radius: 0;
        background: rgba(217, 217, 217, 0.30);
        min-height: 240px;
        justify-content: start;
    }
    .articles-3 h3 {
        font-size: 18px;
    }
    .articles-3 p {
        max-width: 224px;
    }
    .articles-3 .articles__item-image{
        width: 100%;
        max-width: 100%;
        min-height: 240px;
        height: 240px;
		border-radius: 0;
    }
    .articles-3 .articles__item-image img {
        width: 126%;
        min-height: 120%;
        object-fit: cover;
        object-position: right 14px;
    }
    .articles-4{
        flex-direction: column-reverse;
    }
    .articles-4 .articles__item-content {
        padding: 16px 10px 20px 34px;
    }
    .articles-4 h3 {
        max-width: 281px;
    }
    .articles-6 {
        padding: 31px 10px 10px 38px;
        min-height: 240px;
    }
    .articles-6 h3 {
        font-size: 20px;
        max-width: 259px;
    }
    .articles-7{
        flex-direction: column;
    }
    .articles-7 .articles-color-1,
    .articles-7 .articles-color-2{
        border-radius: 10px;
    }
    .articles-7 .articles-color-1{
        padding: 56px 17px 8px 54px;
    }
    .articles-7 .articles-color-2{
        padding: 60px 17px 8px 44px;
    }
    .articles-7 .articles-color-2 h3{
        max-width: 247px;
    }
    .articles-8{
        flex-direction: column;
        background: transparent;
		gap:0;
		border-radius: 10px;
		overflow:hidden;
    }
    .articles-8 .articles__item-content {
        padding: 46px 5px 5px 51px;
        width: 100%;
        border-radius: 0;
        background: rgba(217, 217, 217, 0.30);
        min-height: 240px;
        justify-content: start;
    }
    .articles-8 h3 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .articles-8 p {
        max-width: 224px;
    }
    .articles-8 .articles__item-image{
        width: 100%;
        max-width: 100%;
        min-height: 240px;
        height: 240px;
		border-radius: 0;
    }
    .articles-8 .articles__item-image img {
        min-height: 100%;
        object-fit: cover;
        object-position: center;
    }
    .articles-8 .articles__item-content {
        padding: 46px 36px 5px 65px;
    }
    .articles-9 {
        align-items: start;
        padding: 15px 15px 15px 15px;
    }
    .articles-9 h3 {
        font-size: 17px;
        max-width: 117px;
        margin-top: 11px;
    }
    .articles__block-pages{
        justify-content: center;
    }
}